Bug 119159 - docbook namespace error, deprecated function use, GTK error
Summary: docbook namespace error, deprecated function use, GTK error
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-25 19:53 UTC by Scott R. Godin
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-27 16:20:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott R. Godin 2004-03-25 19:53:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
>$ file-roller
Use of deprecated SAXv1 function endElement
/usr/share/sgml/docbook/yelp/yelp-custom.xsl:18: namespace error :
Namespace prefix doc for type on param is not defined
<xsl:param name="graphic.default.extension" select="'png'"
doc:type="string"/>
                                                                     
      ^
/usr/share/sgml/docbook/yelp/yelp-custom.xsl:136: namespace error :
Namespace prefix doc for type on param is not defined
<xsl:param name="make.year.ranges" select="1" doc:type="boolean"/>
                                                                ^
/usr/share/sgml/docbook/yelp/yelp-custom.xsl:1073: namespace error :
Namespace prefix doc for type on param is not defined
<xsl:param name="generate.book.toc" select="1" doc:type="boolean"/>
                                                                 ^
/usr/share/sgml/docbook/yelp/yelp-custom.xsl:1076: namespace error :
Namespace prefix doc for type on param is not defined
<xsl:param name="generate.article.toc" select="1" doc:type="boolean"/>
                                                                    ^
/usr/share/sgml/docbook/yelp/yelp-custom.xsl:1079: namespace error :
Namespace prefix doc for type on param is not defined
<xsl:param name="generate.part.toc" select="1" doc:type="boolean"/>
                                                                 ^
/usr/share/sgml/docbook/yelp/yelp-custom.xsl:1082: namespace error :
Namespace prefix doc for type on param is not defined
<xsl:param name="chapter.autolabel" select="1" doc:type="boolean"/>
                                                                 ^
/usr/share/sgml/docbook/yelp/yelp-custom.xsl:1085: namespace error :
Namespace prefix doc for type on param is not defined
<xsl:param name="section.autolabel" select="1" doc:type ="boolean"/>
                                                                  ^
/usr/share/sgml/docbook/yelp/yelp-custom.xsl:1089: namespace error :
Namespace prefix doc for type on param is not defined
aram name="section.label.includes.component.label" select="1"
doc:type="boolean"
                                                                     
         ^
/usr/share/sgml/docbook/yelp/yelp-custom.xsl:1092: namespace error :
Namespace prefix doc for type on param is not defined
<xsl:param name="use.id.as.filename" select="1" doc:type='boolean'/>
                                                                  ^

(file-roller:17893): Gtk-CRITICAL **: file gtkprogress.c: line 583
(gtk_progress_set_percentage): assertion `percentage >= 0 &&
percentage <= 1.0' failed


Version-Release number of selected component (if applicable):
file-roller-2.4.0.1-1

How reproducible:
Always

Steps to Reproduce:
1. run file-roller from an xterm
2. view the help file
3. view a .zip archive
    

Actual Results:  many warning/error messages to the console

Expected Results:  no warnings/errors

Additional info:

Comment 1 Marco Pesenti Gritti 2004-10-27 16:20:34 UTC
No warnings with the rawhide version.


Note You need to log in before you can comment on or make changes to this bug.